html body {
   background: #f9f9f9;
}



/*产品详情页-产品参数*/
.product {
    margin:0.8rem 0;
}
.product-box {
    overflow: hidden;
}
.product-box .photo {
    width:45%;
    *max-height: 600px;
    text-align: center;
}
.product-box .photo img {
    max-width:100%;
    max-height: 600px;
}

.product-box .photo .page{
    position:absolute;
    top:40%;
    width:100%;
    z-index: 9;
}
.product-box .photo .page span { 
    display:block;
    width:40px;
    height:40px;
    background:#000;
    z-index:99999;
}
.product-box .photo .page span.prev {
    float:left;
    background:rgba(0, 0, 0, 0.5) url(../images/next.svg) no-repeat center center/20px;
    transform: rotate(-180deg);
}
.product-box .photo .page span.next {
    float:right;
    background:rgba(0, 0, 0, 0.5) url(../images/next.svg) no-repeat center center/20px;
}
.product-box .photo .page span:hover {
    background:rgba(0, 0, 0, 0.8) url(../images/next.svg) no-repeat center center/20px;
}

.parameter .item-bottom  ul {}
.parameter .item-bottom  ul li {
    width: 50%;
    float: left;
    font-size: 16px;
    line-height: 55px;
    color: #333;
    margin-bottom:0.5%;
    padding-left:30px;
    background: url(../images/menu-icon.svg) no-repeat left center/16px;
}
.parameter .item-bottom ul li span {
    font-weight: bold;
}
.parameter .item-bottom ul li .p1 {
    width:25%;
    color: #797979;
}
.parameter .item-bottom ul li .p2 {
    width:60%;
    color: #0a0a0a;  
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.cp-thumbs {
    margin:4% 0 0 0;
}
.cp-thumbs ul {}
.cp-thumbs ul li {
    padding: 3px;
    border:1px solid #eee;
}
.cp-thumbs ul li.swiper-slide-thumb-active {
     border:1px solid #d1292e;
}

/*产品详情页-产品参数-FL*/
.product-box .word {
    width:45%;
}
.product-box .word .title {}
.product-box .word .title h4 {
    font-size: 0.2rem;
    color: #000;
    font-weight: bold;
}
.product-box .word .title p {
    font-size: 0.16rem;
    color: #231815;
    margin:0.2rem 0 0 0%;
}

.product-box .word .word-tag {
    margin:0.5rem 0 0 0;
    padding:0.1rem 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.product-box .word .word-tag ul {
}
.product-box .word .word-tag ul li {
    width:100%;
    padding:1.5% 0;
    font-size: 0.16rem;
    color:#3a3a3a;
    padding-left: 20px;
    position: relative;
}
.product-box .word .word-tag ul li:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 40%;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #d1292e;
}
@media screen and (max-width:1024px) {
.product-box .photo {
    width:100%;
    *max-height: 300px;
    margin-top:5%;
}
.product-box .photo img {
    max-height: 300px;
}
.product-box .word {
    width:100%;
    margin-top: 5%;
}
.product-box .word h3 {
    font-size: 20px;
    line-height: 44px;
}



.product-box .word .word-tag {
    margin-top: 5%;
    padding:6% 8%;
    border: 1px solid #eeeeee;
}
.product-box .word .word-tag ul {
    padding-top: 2%;
    border-top: 1px solid #eeeeee;
}
.product-box .word .word-tag ul li {
    width:100%;
    margin:10px 0;
    padding-left: 20px;
}
}
/*产品详情页-产品参数-按钮*/
.product-box .word .product-tell {
    margin-top:2%;
}
.product-box .word .product-tell a {
    display: block;
    float: left;
    width: 230px;
    font-size: 14px;
    text-align: center;
    margin:5% 1%;
    padding: 10px 10px 10px 30px;
    border: 1px solid #eeeeee;
    border-radius: 25px;
    transition: padding 0.5s;
}
.product-box .word .product-tell a:hover {
    color:#fff;

}
@media screen and (max-width:1024px) {
.product-box .word .product-tell {
    margin-top:2%;
}
.product-box .word .product-tell a {
    width: 31.333%;
    font-size: 12px;
    margin:5% 1%;
    padding: 5px;
    border-radius: 0px;

}
}


/*产品详情页-板块标题*/
.tit-top {
    width: 100%;
    padding:0.2rem 0 0.1rem 0;
    position: relative;
}

.tit-top p{
    font-size: 0.24rem;
    color: #231815;
    text-align: center;
}
@media screen and (max-width:1024px) {
.tit-top {
    padding:0.2rem 0 0.1rem 0;
}
.tit-top p {
    font-size: 0.16rem;
} 
}

/*尺寸图*/
.size-photo {
    padding: 0.3rem 0;
    text-align: center;
}
.size-photo img {
    max-width: 100%;
}
/*尺寸图*/



/*产品详情页-效果图*/
.effect {}
.effect .effect-box  {
    max-width:100%;
}
.effect .effect-box ul {
}

.effect .effect-box ul li {
    float:left;
    width:48%;
    margin:1%;
}
.effect .effect-box ul li .photo {
    display: block;
    position: relative;
    top:0;
    left:0;
    width: 100%;
    padding-top:70%;
}
.effect .effect-box ul li .photo img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width:1024px) {
.effect .effect-box ul li {
    float:left;
    width:98%;
    margin:1%;
}
}

/*产品列表轮播*/
.product-list {
    position: relative;
    padding:0.5rem 0;
    overflow:hidden;
}
.product-list ul {
}
.product-list ul li {
    float:left;
    width:33%;
    padding:0.5%;
}
.product-list ul li .list-item{
    display: block;
    padding:0.1rem;
    background: #fff;
    border: 1px solid #eee;
}
.product-list ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 70%;
    overflow: hidden;
    position: relative;
}
.product-list ul li .photo img {
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}

.product-list ul li .word {
    padding:5%;
}
.product-list ul li .word h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 0.4rem;
    font-size: 0.16rem;
    color: #d1292e;
}
.product-list ul li:hover .word h3 {
    color:#d1292e;
}
.product-list .swiper-bottom {
    position:absolute;
    bottom:50%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:43px;
    height:43px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.product-list .swiper-product-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.product-list .swiper-product-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.product-list .swiper-button-disabled {
    opacity:0.35;
}
.product-list .swiper-product-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.product-list .swiper-product-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}
/*产品列表轮播*/